/*
Theme Name: Atelier - Child Theme
Description: A child theme of Atelier Theme
Author: A2Z Developing Team
Version: 1.0.0
Template: atelier
*/

#sf-header-banner {
  display: none !important;
}
#product-reviews-wrap{ display:none; }

.sf-icon-wishlist {
  display: none !important;
}
.help-bar a[href="#faqs"]{ display:none; }

.sf-share-counts {  display: none !important;}

.mobile-header-opts.opts-left {
  display: none;
}
fieldset {
  border: none;
}
#no-desc-row .sf-icon-box-content{ display:none; }

/*18-5-16*/
.originalstory .title-wrap .spb-heading { float: none !important; text-align: center !important;}